.intro_pag {
    background: #153861E6;
}

.intro_pag .bg_intro {
    background: url('../img/back/bg_solucoes.jpg') no-repeat;
    background-position: center -150px;
    background-size: cover;
}

#negociar .container {
    display: flex;
    justify-content: space-between;
    padding: 0 !important;
}

#negociar .part_a {
    max-width: 560px;
}



#negociar .part_a .titulo {
    font-size: 35px;
    line-height: 45px;
    font-weight: bolder;
    color: #25B8C4;
}

#negociar .part_a .titulo span {
    color: #153861;
}

#negociar .part_b {
    width: 676px;
    max-width: 676px;
    text-align: right;

    margin-top: -100px;
    position: relative;
    z-index: 1;
}

#negociar .part_b .img {
    width: 100%;
}

#negociar .texto {
    font-size: 15px;
    line-height: 27px;
    color: #6C9194;
    font-weight: 500;
}

#solucoes {
    background: #FBFBFB;
    background: linear-gradient(0deg, transparent 0%, #FBFBFB 100%);
    padding-top: 40px;
}

.cont_box {
    display: flex;
    justify-content: center;
    align-items: center;

    margin-bottom: 140px;
}

.cont_box .barra {
    width: 2px;
    height: 129px;
    margin: 0 48px;
    background-color: rgba(0, 0, 0, 0.1);
}

.cont_box .box {
    max-width: 230px;
}

.cont_box .box .titulo {
    font-style: italic;
    font-size: 25px;
    line-height: 27px;
    color: #25B8C4;
    font-weight: 600;

}

.cont_box .box .titulo span {
    color: #6C9194;
}

#solucoes .wave #divisor {
    fill: #E4F1F2;
}

#solucoes .img_solucoes {
    background: url('../img/ilust.png') no-repeat;
    background-position: center;
    background-size: contain;
    width: 100%;
    height: 602px;
    margin-top: 100px;
}

#conheca_mais {
    background: #E4F1F2;
    position: relative;
}

#conheca_mais .container {
    display: flex;
    justify-content: space-between;
}

#conheca_mais .sobre_nos {
    max-width: 460px;
}

#conheca_mais .sobre_nos .titulo_4 {
    color: #153861;
}

#conheca_mais .cont_carousel {
    max-width: 666px;
    float: right;

    position: absolute;
    right: 0;
    top: 0;

    margin-top: -60px;
}

#conheca_mais .cont_carousel .owl-carousel {}

#conheca_mais .cont_carousel .owl-carousel .owl-nav {
    display: flex;
    flex-direction: column;
    font-size: 20px;
    position: absolute;
    left: -25px;
    bottom: 40px;
}

#conheca_mais .cont_carousel .owl-carousel .owl-nav button {
    padding: 10px !important;
    background: #25B8C4;
    border-radius: 10px;
    height: fit-content;
    margin-top: 10px;
}

#conheca_mais .cont_carousel .owl-carousel .owl-nav i {
    margin: 0 !important;
}

#conheca_mais .cont_carousel .owl-carousel .item_slide {
    width: 251px;
    height: 384px;
    border-radius: 20px;
    background: #6C9194;

}

#conheca_mais .operacao_caminho {
    margin-top: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 35px;
}

#conheca_mais .part_a,
#conheca_mais .part_b {
    max-width: 495px;
    padding: 45px 40px;
    border: 1px solid #6C9194;
    border-radius: 20px;
    box-shadow: 0px 3px 30px #15386114;
}

#conheca_mais .part_a .titulo,
#conheca_mais .part_b .titulo {
    margin-bottom: 25px;
}

#conheca_mais .part_a .texto,
#conheca_mais .part_b .texto {
    font-size: 15px !important;
    line-height: 25px !important;
    color: #6C9194;
    font-weight: 500;
}

#conheca_mais .part_a .texto span,
#conheca_mais .part_b .texto span {
    text-transform: uppercase;
    color: #25B8C4;
    font-weight: bold;
}

.lista_motivo {
    margin-top: 29px;
}

.lista_motivo .item {
    margin-top: 20px;
}

#conheca_mais .wave {
    fill: #FFFFFF;
}

.missao_visao {
    display: flex;
    justify-content: space-between;
}

.missao_visao .item {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 162px 162px;

    padding-top: 60px;
    max-width: 483px;
}

.missao_visao .item .titulo {
    margin-bottom: 20px;
}

.missao_visao .missao {
    background-image: url('../img/ico/ico_1.png');
}

.missao_visao .visao {
    background-image: url('../img/ico/ico_2.png');
}

#historia {
    margin-top: -45px;
}

#historia .video {
    max-width: 880px;
    margin: 0 auto;
    border-radius: 20px;
    position: relative;
    z-index: 2;

    margin-bottom: 140px;
}

#historia .video iframe {
    border-radius: 20px;
    height: 497px;
}

#historia .cont_carousel {
    max-width: 955px;
    margin: 0 auto;
}

#historia .cont_carousel .owl-carousel .owl-nav {
    display: flex;
    justify-content: flex-end;
    font-size: 20px;

    position: absolute;
    left: 0;
    right: -50px;
    top: 202px;
}

#historia .cont_carousel .owl-carousel .owl-nav button {
    padding: 10px !important;
    background: #25B8C4;
    border-radius: 10px;
    height: fit-content;
    margin-top: 10px;
}

#historia .cont_carousel .owl-carousel .owl-nav .owl-prev {
    display: none;
}

#historia .cont_carousel .owl-carousel .owl-nav i {
    margin: 0 !important;
}

.lineage {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    position: relative;
    margin-top: 75px;
    margin-bottom: 125px;
}

.lineage .marco {
    max-width: 340px;
    display: flex;
    flex-direction: column;

    position: relative;
}

.lineage .marco .titulo {
    font-size: 15px;
    color: #25B8C4;
    letter-spacing: 3px;
}


.lineage .marco .img {
    width: 275px;
    height: 187px;
    border-radius: 20px;
    box-shadow: 0px 3px 5px #15386123;
    background-repeat: no-repeat;
    background-position: center center !important;
    background-size: cover !important;
}

.lineage .marco .desc,
.lineage .marco .img {
    max-width: 275px;
}

.lineage .marco .desc {
    margin-right: 65px;

}

.lineage .marco .desc,
.lineage .marco .cont_img {
    min-height: 194px;

}

.lineage .marco .timeline {
    position: relative;
    padding: 20px 0;
}

.lineage .marco .timeline .ano {
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    color: #153861;
    font-weight: bold;
    border-radius: 100px;
    padding: 10px 22px;
    background: #B3E6EA;
}

.lineage .marco .timeline .linha {
    width: 100%;
    height: 3px;
    background: #6C9194;
    position: absolute;
    z-index: -1;
    top: calc(50% - 1.5px);
}

.lineage .owl-item:nth-child(1) .timeline .linha {
    background: transparent linear-gradient(90deg, rgba(108, 145, 148, 1) 0%, rgba(108, 145, 148, 0.75) 100%) 0% 0% no-repeat padding-box;
}

.lineage .owl-item:nth-child(2) .timeline .linha {
    background: transparent linear-gradient(90deg, rgba(108, 145, 148, 0.75) 0%, rgba(108, 145, 148, 0.5) 100%) 0% 0% no-repeat padding-box;
}

.lineage .owl-item:nth-child(3) .timeline .linha {
    background: transparent linear-gradient(90deg, rgba(108, 145, 148, 0.5) 0%, rgba(108, 145, 148, 0.25) 100%) 0% 0% no-repeat padding-box;
}

.lineage .owl-item:nth-child(4) .timeline .linha {
    background: transparent linear-gradient(90deg, rgba(108, 145, 148, 0.25) 0%, rgba(108, 145, 148, 0) 100%) 0% 0% no-repeat padding-box;
}

@media (max-width:1270px) {
    .intro_pag .bg_intro {
        background-position: center center;
    }

    #negociar {
        margin-top: 40px;
    }

    #negociar .container {
        flex-direction: column;
        align-items: center;
    }

    #negociar .part_a {
        text-align: center;
    }

    #negociar .part_b {
        margin-top: 0;
        margin-bottom: 40px;
        width: 100%;
    }


    #negociar .titulo {
        font-size: 25px;
        line-height: 31px;
    }

    #negociar .texto {
        font-size: 14px;
        line-height: 24px;
    }

    #solucoes .cont_box {
        flex-direction: column;
        text-align: center;
        gap: 30px;
    }

    #solucoes .cont_box .barra {
        width: 122px;
        height: 2px;
    }

    #solucoes .img_solucoes {
        background: url('../img/ilust_mobile.png') no-repeat;
        background-position: center center;
        background-size: contain;
        margin-top: 0;
        min-height: 498px;
    }

    #conheca_mais .container {
        flex-direction: column;
    }

    #conheca_mais .sobre_nos {
        text-align: center;
        padding-top: 40px;
        margin-left: auto;
        margin-right: auto;
    }

    #conheca_mais .cont_carousel {
        position: relative;
        margin-top: 30px;
        align-self: flex-end;
    }


    #conheca_mais .cont_carousel .owl-carousel .item_slide {
        height: fit-content;
    }

    #conheca_mais .cont_carousel .owl-carousel .owl-nav {
        display: flex;
        flex-direction: row;
        position: absolute;
        left: calc(40% - 62px);
        bottom: 0;
        gap: 25px;
    }

    #conheca_mais .wave {
        margin-top: 80px;
    }

    #historia .video iframe {
        height: auto;
        min-height: 197px;
    }

    .missao_visao {
        flex-direction: column;
        align-items: center;
    }

    .missao_visao .item {
        background-position: top right;
    }

    .p-relative {
        position: relative;
        width: fit-content;
        margin: 0 auto;
    }

    .lineage {
        display: none;
    }

    .lineage_mobile {
        display: block;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;

        max-width: 350px;
    }

    .lineage_mobile::before {
        content: '';
        display: block;
        position: absolute;
        top: 50px;
        left: 10px;
        width: 3px;
        height: 90%;

        background: transparent linear-gradient(178deg, #6C9194 0%, #6C919400 100%) 0% 0% no-repeat padding-box;
    }

    .lineage_mobile .marco {
        margin-left: 30px;
    }

    .lineage_mobile .timeline {
        margin-left: -45px;
    }

    .lineage_mobile .desc {}

    .lineage_mobile .desc .titulo {
        font-size: 15px;
        line-height: 25px;
        letter-spacing: 3px;
        color: #25B8C4;
        margin-top: 20px;
    }

    .lineage_mobile .desc .texto_4 {
        line-height: 25px;

        letter-spacing: 0;
        font-weight: 500;
    }

    .lineage .marco:nth-child(2) {
        margin: 0;
        margin-left: 30px;
    }

    .lineage .marco:nth-child(2) .desc {
        justify-content: flex-start;
    }
}

@media (max-width:390px) {
    #solucoes .img_solucoes {
        background: url('../img/ilust_2.png') no-repeat;

        background-position: center center;
        background-size: contain;
    }

    #conheca_mais .cont_carousel {
        max-width: 320px;
    }
}
